Bug 21693 - kernel source: make dep + make bzImage fails: need to add smp support for success
Summary: kernel source: make dep + make bzImage fails: need to add smp support for suc...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-04 18:07 UTC by Need Real Name
Modified: 2015-03-05 01:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-05 07:37:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-04 18:07:31 UTC
I need to have a kernel with 3COM Vortex + EATA (dpt) disk
controler. I take kernelsource 2.2.16-22. Add a '*' for these
two drivers + set up the computer as 'optimize as router not
host'. Then make dep. Then make bzImage. Compilation fails.
Have to add SMP support for compilation to succeed.

Comment 1 Arjan van de Ven 2000-12-05 07:37:21 UTC
Just do a "make mrproper" first. Be sure to save the .config to a safe place
and restore it later, as "make mrproper" wipes the .config as well.
After that, a "make oldconfig", "make dep", "make bzImage" will work.


Note You need to log in before you can comment on or make changes to this bug.